﻿@using Microsoft.AspNet.Identity
@if (Request.IsAuthenticated)
{
    using (Html.BeginForm("LogOff", "Account", FormMethod.Post, new { id = "logoutForm", @class = "navbar-right" }))
    {
    @Html.AntiForgeryToken()

    <nav class="member-navigation pull-right">
        <a>
            @Html.ActionLink("Hola " + User.Identity.GetUserName() + "!", "Manage", "Account", routeValues: null, htmlAttributes: new { title = "Administrar" })
        </a>
        <a href="javascript:document.getElementById('logoutForm').submit()">Cerrar sesión</a>
    </nav>
    
    
    }
    <!--============================== Menu =================================-->
    <header>
        <div id="header">
            <div class="top">
                <!-- Logo -->
                <div id="logo">
                    <span class="image avatar48"><img src="~/Images/imagepri.png" /></span>
                </div>
                <!-- Nav -->
                <nav id="nav">

                    <ul>
                        <li>@Html.ActionLink("Editar Inicio", "Index", "Inicio")</li>
                        <li>@Html.ActionLink("Editar Portafolio", "Index", "Producto")</li>
                        <li>@Html.ActionLink("Editar Informacion", "Index", "Informacio")</li>
                        <li>@Html.ActionLink("Contactanos", "Contact", "Home")</li>
                    </ul>

                </nav>

            </div>

        </div>
    </header>
}
else
{
    
     <!--============================== Login y registro =================================-->
    <nav class="member-navigation pull-right">
        <a>@Html.ActionLink("Registrarse", "Register", "Account", routeValues: null, htmlAttributes: new { id = "registerLink" })</a>
        <span>|</span>
        <a>@Html.ActionLink("Iniciar sesión", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" })</a>
    </nav>
     <!--============================== Menu =================================-->
    <header>
        <div id="header">
            <div class="top">
                <!-- Logo -->
                <div id="logo">
                    <span class="image avatar48"><img src="~/Images/imagepri.png" /></span>
                </div>
                <!-- Nav -->
                <nav id="nav">

                    <ul>
                        <li>@Html.ActionLink("Inicio", "Inicio", "Inicio")</li>
                        <li>@Html.ActionLink("Portafolio de Motos", "Portafolio", "Producto")</li>
                        <li>@Html.ActionLink("Informacion de Empresa", "Information", "Informacio")</li>
                        <li>@Html.ActionLink("Contactanos", "Contact", "Home")</li>
                    </ul>

                </nav>

            </div>

        </div>
    </header>
   
}
